@charset "UTF-8";

/* This file uses "CSS nesting", which is a relatively new feature, but industry standard (I checked the "caniuse" website). 
	We started implementing this on our PY26 changes. VS Code supports it, just not VS.
	So for now, if you see CSS "errors", check on VSCode to see if they are spurious. */

:root {
  --black: #000;
  --white: #fff;
  --tan: #F2EDE7;
  --red: #f00;
  --bronze: #54310B;
  --primary-color: #3972C4;
  --secondary-color: #305FA3  ;
  --light-blue: #93D1F0;
  --light-blue-600: #0095FF;
  --light-blue-200: #EEF3FD;
  --light-blue-400: #118AC6;
  --dark-blue: #062B4C;
  --dark-blue-900: #052E6B;
  --light-gray: #D6D6D6;
  --light-400-gray: #C3C3C3;
  --light-300-gray: #EBEBEB;
  --dark-gray: #828282;
  --darker-gray: #2E2D2D;
  --darker-gray-900: #3D3D3D;
  --border-radius: 8px;
  --primary-font: "DM Sans", sans-serif;
}

body {
  font-family: var(--primary-font);
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  background: var(--white);
}

a {
  color: var(--primary-color);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: var(--dark-blue);
  font-family: "GilroyBold", sans-serif;
  font-weight: 700;
  font-style: normal;
}

h1 {
  font-size: 3.2em;
}

h2 {
  margin: 0 0 20px 0;
  font-size: 2.25em;
  letter-spacing: -.01em
}

h2 span {
  display: inline;
}

h3 {
  font-size: 21px;
}

h3 span {
  display: block;
  padding: 0;
}

.margin10 {
  margin-bottom: 10px;
}

.margin20 {
  margin-bottom: 20px;
}

.margin30 {
  margin-bottom: 30px;
}

.margin40 {
  margin-bottom: 40px;
}

.margin50 {
  margin-bottom: 50px;
}

.btn-default {
  padding: 0 22px;
	color: #54310B;
	font-family: "Gilroy", sans-serif;
	font-size: 1em;
  font-weight: 600;
	background: var(--cm-gradient-gold, linear-gradient(83deg, #FFAE00 6.47%, #FFD93F 97.35%));
	/* border-color: var(--gold); */
  border: none;
	border-radius: 12px !important;
	transition: none;
}

@media (hover: hover) and (pointer: fine) {
  .btn-default.active,
  .btn-default:active,
  .btn-default:focus,
  .btn-default:hover {
    color: #fff !important;
    background: var(--primary-color) !important;
		/* border-color: var(--primary-color); */
  }
}

@media (hover: none) and (pointer: coarse) {
  .btn-default.active, .btn-default:active {
    color: #fff !important;
    background: var(--primary-color) !important;
		/* border-color: var(--primary-color); */
  }
}

@media (hover: none) and (pointer: coarse) {
  .btn-default:focus, .btn-default:hover {
    color: #fff;
    background-color: var(--primary-color);
    /* border-color: var(--primary-color); */
  }
}

  .btn-default.disabled.active,
  .btn-default.disabled:active,
  .btn-default.disabled:focus,
  .btn-default.disabled:hover,
  .btn-default[disabled].active,
  .btn-default[disabled]:active,
  .btn-default[disabled]:focus,
  .btn-default[disabled]:hover,
  fieldset[disabled] .btn-default.active,
  fieldset[disabled] .btn-default:active,
  fieldset[disabled] .btn-default:focus,
  fieldset[disabled] .btn-default:hover {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
  }

  .btn-primary {
    color: var(--white);
    background-color: var(--primary-color);
    border-color: var(--primary-color);
  }

    .btn-primary.active,
    .btn-primary:active,
    .btn-primary:focus,
    .btn-primary:hover {
      color: var(--white) !important;
      background-color: var(--dark-blue) !important;
      border-color: var(--dark-blue) !important;
    }

    .btn-primary.disabled.active,
    .btn-primary.disabled:active,
    .btn-primary.disabled:focus,
    .btn-primary.disabled:hover,
    .btn-primary[disabled].active,
    .btn-primary[disabled]:active,
    .btn-primary[disabled]:focus,
    .btn-primary[disabled]:hover,
    fieldset[disabled] .btn-primary.active,
    fieldset[disabled] .btn-primary:active,
    fieldset[disabled] .btn-primary:focus,
    fieldset[disabled] .btn-primary:hover {
      background-color: var(--dark-blue);
      border-color: var(--dark-blue);
    }

  .btn-outline {
    padding: 10px;
    color: #212975;
    font-family: "Gilroy", sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #fff;
    border: 2px solid #212975;
    border-radius: 6px;
  }

    .btn-outline.active,
    .btn-outline:active,
    .btn-outline:focus,
    .btn-outline:hover {
      color: #212975 !important;
      background-color: #fff !important;
      border-color: #212975 !important;
    }

    .btn-outline.disabled.active,
    .btn-outline.disabled:active,
    .btn-outline.disabled:focus,
    .btn-outline.disabled:hover,
    .btn-outline[disabled].active,
    .btn-outline[disabled]:active,
    .btn-outline[disabled]:focus,
    .btn-outline[disabled]:hover,
    fieldset[disabled] .btn-outline.active,
    fieldset[disabled] .btn-outline:active,
    fieldset[disabled] .btn-outline:focus,
    fieldset[disabled] .btn-outline:hover {
      background-color: var(--white);
      border-color: #999;
    }

header {
  position: relative;
  padding-top: 15px;
  padding-bottom: 15px;
  max-width: 1320px;
  margin-right: auto;
  margin-left: auto;
  background: var(--white);
}

.logo img {
  padding-right: 5px;
  width: auto;
  max-height: 50px;
}

.phone-mobile {
  display: none
}

.phone-desktop {
  float: right;
}

.phone-button {
  display: inline-block;
  padding: 8px 40px;
  color: var(--dark-blue);
  font-family: "Gilroy", sans-serif;
  font-weight: 600;
  text-decoration: none;
  text-align: right;
  background-color: #EEF3FD;
  border-radius: 12px;
  transition: background-color 0.2s ease;
}

.phone-button:hover {
  color: var(--white);
  background-color: var(--primary-color);
}

.cta {
  padding: 3px;
  color: var(--darker-gray);
  text-align: center;
  background-color: #EEF3FD;
  border-radius: 16px;
}

  .cta .lead {
    display: block;
    font-size: 16px;
    font-weight: inherit;
  }

  .cta .phone {
    display: block;
    color: inherit;
    font-family: "GilroyBold", sans-serif;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0.216px;
    font-weight: 700;
  }

  .cta .phone i {
    color: var(--primary-color);
    font-size: inherit;
  }

  .cta .hours {
    display: block;
    color: inherit;
    font-size: .875em;
    font-weight: inherit;
  }

  .cta a {
    color: inherit;
    text-decoration: none;
  }

#carrier-logos {
  display: block;
  padding: 30px 0;
  text-align: center;
  background: var(--secondary-color);
}

#carrier-logos img {
  display: inline;
  padding: 0 35px;
}

#carrier-logos img.cigna {
  margin-top: -10px;
}

.OEPcontent {
  background: var(--white);
}

.OEPcontent h3 {
  padding: 36px 20px;
  color: var(--dark-blue);
  font-family: "GilroyBold", sans-serif;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  background: var(--tan);
  border-radius: 16px;
}

  .OEPcontent h3 em {
    color: var(--primary-color);
    font-style: normal;
  }

#footer {
  color: var(--dark-gray);
  padding: 100px 0 20px 0;
  line-height: normal;
  text-align: center;
  background: var(--white);

  img {
    display: block;
    margin: 0 auto;
    width: auto;
  }

  .footerLogo {
    max-height: 70px;
    padding: 10px 0;
  }
}

#footer p {
  color: var(--dark-gray);
  font-size: .75em;
}

#footer a {
  color: var(--dark-gray);
  text-decoration: none;
}

.footer-logos {
  margin-top: 9px;
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
  gap: 15px;
  display: flex;
  justify-content: center;
  list-style: none;
}

.copyright {
  color: var(--dark-gray);
  padding: 10px 0;
  font-size: .75em;
}

.nav {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  width: auto;
}

.nav-item {
  background: url(../img/nav-li-bg.png) no-repeat 0 50%;
}

.nav-item:nth-child(1) {
  background: 0 0;
}

.nav-link {
  padding: 8px 10px;
  font-size: .875em;
  text-decoration: underline;
}

.nav-link:hover {
  text-decoration: underline;
}

.logos {
  float: right;
  padding: 0 10px
}

.logos img {
  display: inline;
  margin: 0 0 0 20px
}

.disclaimer {
  padding: 20px 20px 0 20px;
  color: var(--dark-gray);
  text-align: left;
  border: 1px solid #D6D6D6;
  border-radius: 16px;

  p {
    margin-bottom: .75rem;
    font-size: .75em;
    font-weight: 300;
    line-height: 16px;
  }

  a {
    line-height: normal;
    color: inherit;
    text-decoration: underline !important;
  }
}

.rxDisclaimer {
  display: none;
}

.modal-dialog {
	height: 80vh; /* Sets the modal dialog to 80% of the viewport height */
	margin: 5vh auto 15vh auto;
}

.modal-content {
	height: 100%; /* Ensures the content fills the dialog's height */
}

.modal-title {
  font-family: "GilroyBold", sans-serif;
  font-weight: 600
}

.modal-links {
  margin: 0;
  padding: 5px 15px;
  width: 100%;
  font-weight: 500;
  font-size: 14px;
  text-transform: capitalize;
  letter-spacing: 1px;
  list-style: none;
  background: #f2f2f2;
  border-bottom: 1px solid #dfe2e6;
}

.modal-links>li {
  display: inline-block
}

.modal-links>li+li:before {
  padding: 0 5px;
  color: #ccc;
  content: "/\00a0"
}

.modal-links>.active a {
  color: #777
}

.modal-body {
  max-height: calc(100vh - 210px);
  overflow-y: auto;
  line-height: 28px
}

.modal-body h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #000;
  font-family: var(--primary-font);
  font-size: 1.5em;
  font-weight: 700
}

.modal-body h2 {
  color: #000;
  font-family: var(--primary-font);
  font-size: 1.25em;
  font-weight: 700
}

.modal-body h3 {
  margin: 20px 0 10px 0;
  color: #000;
  font-family: var(--primary-font);
  font-size: 1.125em;
  font-weight: 600
}

.modal-body table td {
  padding: 5px;
  line-height: normal;
  border: 1px solid #dee2e6;
}

.modal-footer {
  justify-content: center;
}

.modal-footer .btn {
  width: auto;
  font-size: 14px;
  font-weight: 600;
  text-transform: none;
}

.underline {
  text-decoration: underline;
}

.accordion-button:not(.collapsed) {
  background-color: #f5f5f5;
}

.accordion-button {
  font-size: .875rem;
}

.table-responsive a {
  overflow-wrap: anywhere;
}

#mobile-logos img {
  display: none
}

#carriers .modal-dialog {
	max-width: 522px;
	max-height: 661px;
}

#carriers .modal-header {
	border-bottom: 0;
	padding-bottom: 0;
}

#carriers .modal-body ul {
	margin-bottom: 0;
}

#carriers .modal-body li {
	padding-top: 12px;
	padding-bottom: 12px;
}

	#carriers .modal-body li:first-child {
		padding-top: 0;
	}

	#carriers .modal-body li:not(:last-child) {
		border-bottom: 1px solid #D6D6D6;
	}

#carriers .modal-body strong,
#carriers .modal-body b {
	font-weight: 600;
	color: var(--darker-gray);
	line-height: 24px;
	display: inline-block;
}

#carriers .modal-body address {
	color: var(--medium-gray);
	font-size: 12px;
	font-family: var(--primary-font);
	margin-bottom: 0;
	line-height: 16px;
	display: block;
	font-weight: 400;
	margin-top: 5px;
}

#carriers .modal-dialog {
	max-width: 522px;
	max-height: 661px;
}

#carriers .modal-header {
	border-bottom: 0;
	padding-bottom: 32px;
}

#carriers .modal-body ul {
	margin-bottom: 0;
}

#carriers .modal-body li {
	padding-top: 12px;
	padding-bottom: 12px;
}

	#carriers .modal-body li:first-child {
		padding-top: 0;
	}

	#carriers .modal-body li:not(:last-child) {
		border-bottom: 1px solid #D6D6D6;
	}

#carriers .modal-body strong,
#carriers .modal-body b {
	font-weight: 600;
	color: var(--darker-gray);
	line-height: 24px;
	display: inline-block;
}

#carriers .modal-body address {
	color: var(--medium-gray);
	font-size: 12px;
	font-family: var(--primary-font);
	margin-bottom: 0;
	line-height: 16px;
	display: block;
	font-weight: 400;
	margin-top: 5px;
}

@media screen and (max-width: 1199px) {
  #carrier-logos {
    display: block;
    padding: 35px 0;
    text-align: center;
    background: var(--secondary-color);
  }

  #carrier-logos img {
    display: inline;
    padding: 0 20px
      /* Set to 24px when Humana logo has been turned on.*/
  }

  h3 {
    color: #777;
    font-size: 16px;
  }
}

@media (min-width:991px) and (max-width:1199px) {
  .logos {
    clear: both;
    float: left;
    padding: 10px 0;
  }

  .logos img {
    display: inline;
    margin: 0 20px 0 0;
  }
}

@media (min-width:280px) and (max-width:1024px) {
  body {
    margin-top: 0
  }

	.phone-desktop {
    display: none;
  }

  .logo img {
    max-height: 40px;
  }

  .phone-mobile {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
  }

  .phone-mobile a {
    color: var(--white);
    font-size: 20px;
    background: var(--primary-color) url(../img/icon-phone.svg) no-repeat center center;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    text-indent: -9999px
  }
}

@media (min-width:768px) and (max-width:991px) {
  #mobile-logos img {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle
  }

  #carrier-logos {
    display: block;
    padding: 35px 0;
    text-align: center;
    background: var(--secondary-color);
  }

  #carrier-logos img {
    display: inline;
  }

  .logos {
    clear: both;
    float: left;
    padding: 10px 0;
  }

  .logos img {
    display: inline;
    margin: 0 20px 0 0;
  }

	#carriers .modal-body strong,
	#carriers .modal-body b,
	#carriers .modal-body address {
		font-size: 12px;
		line-height: 16px;
	}

	#carriers .modal-dialog {
		max-width: calc(100% - 40px);
		margin-right: auto;
		margin-left: auto;
		margin-top: 30px;
	}
}

@media (min-width:768px) and (max-width:939px) {
  .logos {
    clear: both;
    float: left;
    padding: 10px 0;
  }

  .logos img {
    display: inline;
    margin: 0 20px 0 0;
  }
}

@media (max-width:767px) {
  .cta .lead {
    font-size: .875em;
  }

  .cta .phone {
    font-size: 1.3125em;
  }

  .cta .hours {
    font-size: .75em;
  }

  h2 {
    margin: 0 0 20px 0;
    font-size: 1.875em;
    letter-spacing: -.01em
  }

  h2 span {
    display: block;
  }

  h3 span {
    display: inline;
  }

  #footer {
    padding: 100px 12px 20px 12px;
  }

  footer img {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center
  }

  #footer .footerLogo {
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-height: 50px;
  }

  .footerLogoContainer {
    text-align: center;
  }

  .OEPcontent h3 {
    padding: 20px;
    font-size: 1rem;
    line-height: 20px;
  }

  .copyright {
    clear: both;
    float: none;
    padding: 0;
    text-align: center;
  }

  .nav {
    float: none;
    justify-content: center;
    line-height: 1.25em;
  }

  #mobile-logos img {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: middle;
  }

  .logos {
    float: none;
    padding: 0 10px;
    text-align: center
  }

  .logos img {
    display: inline;
    margin: 0 5px
  }

  .mobile-menu {
    display: flex;
    justify-content: space-between;
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  .mobile-menu li {
    width: 50%;
    margin: 10px 10px 0 10px;
  }

  .mobile-menu li a {
    display: block;
    margin-bottom: 8px;
    padding: 5px;
    color: #777;
    font-family: var(--primary-font);
    font-size: 15px;
    line-height: normal;
    text-decoration: none;
    background: #f7f7f7;
    border: 1px solid #ccc;
    border-radius: 4px;
  }

  .mobile-menu li a span {
    display: block;
  }

  .mobile-menu li a:hover {
    color: #03366f;
    background: #fff;
    border: 1px solid #03366f;
  }

  .mobile-menu i {
    padding-bottom: 5px;
    color: #00366f;
    font-size: 26px;
    display: block;
    text-align: center;
  }

  .accordion-body .table td {
    font-size: smaller;
    line-height: normal;
  }

  #carriers .modal-body strong,
	#carriers .modal-body b,
	#carriers .modal-body address {
		font-size: 12px;
		line-height: 16px;
	}

	#carriers .modal-dialog {
		max-width: calc(100% - 40px);
		margin-right: auto;
		margin-left: auto;
		margin-top: 30px;
	}
}

@media (min-width:439px) and (max-width:639px) {
  #carrier-logos {
    display: block;
    padding: 25px 0 15px 0
  }
}

@media (min-width:320px) and (max-width:575px) {
    .modal {
        z-index: 2147483646;
    }
    
    .modal-dialog {
        height: 100vh; /* Sets the modal dialog to 80% of the viewport height */
        margin: 0 auto;
    }
}

@media screen and (max-width: 462px) {
  .modal-links li {
    display: block;
  }

  .modal-links>li+li:before {
    padding: 0;
    color: #ccc;
    content: ""
  }
}

@media (min-width:320px) and (max-width:439px) {
  #carrier-logos {
    display: block;
    padding: 25px 0 15px 0
  }

  #carrier-logos img {
    margin-bottom: 10px
  }

  footer img {
    float: none;
    display: block;
    margin: 0 auto;
    text-align: center
  }

  .copyright {
    float: none;
    text-align: center;
  }
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
  .mobile-menu li a {
    font-size: 13px;
  }
}

@media screen and (max-width: 320px) {
  .mobile-menu li a {
    font-size: 11px;
  }

  h2 {
    font-size: 1.375em;
  }
}